Parameters
JSON body
Request body
application/jsonidstringRequiredJSON body
idstringRequired1 status code documented
okbooleanRequiredstatusnumber | nullRequirederrorstring | nullRequireddurationMsnumberRequired{
"ok": false,
"durationMs": 0
}POST /bff/webhook/test
curl -X POST "https://api.bizkithub.com/bff/webhook/test" \
-H "Content-Type: application/json" \
-H "Authorization: Bearer YOUR_API_KEY" \
-d '{
"id": "example_id"
}'All BizKitHub public API endpoints require authentication via API key.